# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('evaluations', '0007_auto_20150831_2206'),
    ]

    operations = [
        migrations.AlterUniqueTogether(
            name='evaluationgrouppermission',
            unique_together=set([('group', 'permission', 'evaluation')]),
        ),
    ]
